Bug 26760 - [ACPI] Shutdown can not turn off power of machine
Summary: [ACPI] Shutdown can not turn off power of machine
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: David Lawrence
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-08 23:56 UTC by Bill Huang
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-14 23:56:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Huang 2001-02-08 23:56:15 UTC
(Originally reported by Hitachi beta test team)
Test enviroment:
Hitachi FLORA 310LV LA1
Chipset:i810
http://www.hitachi.co.jp/Prod/comp/OSD/pc/index-j.htm


"shutdown -h" can not turn off the power of the machine,though it could if
system is Red Hat Linux7J

Comment 1 Bill Nottingham 2001-02-08 23:59:15 UTC
assigning to kernel.

Comment 2 Arjan van de Ven 2001-02-09 11:12:04 UTC
Probably ACPI related. A new kernel is due soon, could you try the 2.4.1ac one
that will be out next week ?

Comment 3 Bill Huang 2001-02-09 16:00:49 UTC
OK.I will try.

Comment 4 Glen Foster 2001-02-09 23:07:06 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 5 Michael K. Johnson 2001-03-01 03:32:23 UTC
We will assume fixed in Wolverine.  Please re-open if that is not
the case.


Note You need to log in before you can comment on or make changes to this bug.